        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE DSUMPRECIPINC__genmod
          INTERFACE 
            FUNCTION DSUMPRECIPINC(RTIMEP,N1,N2,DK,INFAC,RDATENOW)      &
     & RESULT(DSUMPRECIPINC_0)
              REAL(KIND=8) :: RTIMEP(10000000,2)
              INTEGER(KIND=4) :: N1
              INTEGER(KIND=4) :: N2
              REAL(KIND=8) :: DK
              INTEGER(KIND=4) :: INFAC
              REAL(KIND=8) :: RDATENOW
              REAL(KIND=8) :: DSUMPRECIPINC_0
            END FUNCTION DSUMPRECIPINC
          END INTERFACE 
        END MODULE DSUMPRECIPINC__genmod
